<?xml version="1.0" encoding="UTF-8"?>
<FileExtType>
  <FileExtType_Image>fileIcon/image_normal.png</FileExtType_Image>
  <FileExtType_Music>fileIcon/muisc_normal.png</FileExtType_Music>
  <FileExtType_Video>fileIcon/video_normal.png</FileExtType_Video>
  <FileExtType_Web>fileIcon/html_normal.png</FileExtType_Web>
  <FileExtType_Zip>fileIcon/zip_normal.png</FileExtType_Zip>
  <FileExtType_Pdf>fileIcon/pdf_normal.png</FileExtType_Pdf>
  <FileExtType_Txt>fileIcon/txt_normal.png</FileExtType_Txt>
  <FileExtType_BT>fileIcon/bt_normal.png</FileExtType_BT>
  <FileExtType_Psd>fileIcon/psd_normal.png</FileExtType_Psd>
  <FileExtType_ai>fileIcon/ai_normal.png</FileExtType_ai>
  <FileExtType_rtf>fileIcon/rtf_normal.png</FileExtType_rtf>
  <FileExtType_doc>fileIcon/doc_normal.png</FileExtType_doc>
  <FileExtType_xls>fileIcon/xls_normal.png</FileExtType_xls>
  <FileExtType_ppt>fileIcon/ppt_normal.png</FileExtType_ppt>
  <FileExtType_Unkown>fileIcon/file_normal.png</FileExtType_Unkown>
</FileExtType>
